.app_body {
    margin: 20px auto 0 auto;
    padding-bottom: 0;
    position: relative;
    z-index: 1;
}
.app_body .video {
    /*background: url("../img/common/01_main.jpg") no-repeat;*/
    text-align: center;
    height: 450px;
    }
.app_body .video img {
    width: 800px;
	}
.app_body .video2 {
    /*background: url("../img/common/01_main.jpg") no-repeat;*/
    text-align: center;
    height: 900px;
    }
.app_body .video2 img {
    width: 800px;
	}
.app_body .video iframe {
    width: 800px;
    height: 450px;
}
.app_body div::after {
    display: block;
    clear: both;
    content: "";
    height: 0;
    max-height: 0;
    visibility: hidden;
    }

@media only screen and (max-width:768px){
	.app_body .video {
		position: relative;
		width: 90%;
		height: auto!important;
		margin: 0 auto;
		background: #fff;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		}
	.app_body .video img {
		width: 90%;
		height:30%;
		margin: 0 auto;
		}
	.app_body .video2 {
		position: relative;
		width: 90%;
		height: auto!important;
		margin: 0 auto;
		background: #fff;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		}
	.app_body .video2 img {
		width: 90%;
		margin: 0 auto;
		}
	.app_body .video iframe {
		width: 90% !important;
		height: 42vw;
		}
}


@media only screen and (max-width:320px){
	.app_body .video img {
		height:30%;
		}
	.app_body .video iframe {
		height: 155px;
		}

}